format = 2
pkgname = lua53-stdlib
pkgbase = lua-stdlib
pkgver = 41.2.2-8
pkgarch = any
pkgbuild_sha256sum = e49a1a88bddcc59d2943545b8ad674ebb535b0bbeeb1ba8f46de9162b6d45e5d
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1630798402
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.4-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.4-1-any
installed = bash-5.1.008-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.7.6-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.69.1-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = coreutils-8.32-1-aarch64
installed = curl-7.78.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-3-aarch64
installed = e2fsprogs-1.46.4-1-aarch64
installed = elfutils-0.185-1-aarch64
installed = expat-2.4.1-1-aarch64
installed = fakeroot-1.25.3-2-aarch64
installed = file-5.40-5-aarch64
installed = filesystem-2021.05.31-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.20-1-aarch64
installed = gettext-0.21-1-aarch64
installed = glib2-2.68.4-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.29-1-aarch64
installed = gnutls-3.7.2-2-aarch64
installed = gpgme-1.16.0-1-aarch64
installed = grep-3.6-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = guile-2.2.7-1-aarch64
installed = gzip-1.11-1-aarch64
installed = iana-etc-20210728-1-any
installed = icu-69.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.19.1-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.5.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.53-1-aarch64
installed = libcap-ng-0.8.2-3-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.185-1-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.4-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.4.59-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnghttp2-1.44.0-1-aarch64
installed = libp11-kit-0.24.0-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libssh2-1.9.0-3-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libxcrypt-4.4.25-1-aarch64
installed = libxml2-2.9.10-9-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = lua-5.4.3-1-aarch64
installed = lua51-5.1.5-9-aarch64
installed = lua52-5.2.4-5-aarch64
installed = lua53-5.3.6-1-aarch64
installed = luarocks-3.7.0-1-any
installed = lz4-1:1.9.3-2-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = ncurses-6.2-2-aarch64
installed = nettle-3.7.3-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.l-1-aarch64
installed = p11-kit-0.24.0-1-aarch64
installed = pacman-6.0.0-5-aarch64
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-aarch64
installed = pambase-20210605-2-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.37-1-aarch64
installed = perl-5.34.0-2-aarch64
installed = pinentry-1.1.1-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = readline-8.1.001-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = sqlite-3.36.0-1-aarch64
installed = sudo-1.9.7.p2-1-aarch64
installed = systemd-libs-249.4-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tzdata-2021a-2-aarch64
installed = unzip-6.0-14-aarch64
installed = util-linux-2.37.2-1-aarch64
installed = util-linux-libs-2.37.2-1-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.2.5-1-aarch64
installed = zip-3.0-9-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
